/*
Theme Name: Joyas Montecinos y Peña
Theme URI: http://www.fundicionlasrosas.cl
Author: Víctor Catalán P.
Author URI: https://device.cl/
Description: Sitio de Fundición Ls Rosas
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: fundicion acero aleaciones industria
Text Domain: fundicionlasrosas

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.text-primary{
  color: var(--md-primary) !important;
}
.text-warn{
  color: var(--md-warn) !important;
}
.text-accent{
  color: var(--md-accent) !important;
}
.text-grey-medium{
  color: var(--md-grey-medium) !important;
}
.text-grey-light{
  color: var(--md-grey-light) !important;
}

.text-grey-white{
  color: var(--md-grey-white) !important;
}




a{
  color: var(--md-warn);
}

.text-theme-colored1{
  color: var(--md-primary) !important;
}

.dark-layout .header-layout-type-header-2rows .header-nav-container{
  background-color: var(--md-grey-dark) !important;
  border-bottom: solid 1px var(--md-grey-dark);
}

.footer.footer-currenty-style .footer-bottom{
  background-color: var(--md-grey-medium) !important;
  border-bottom: solid 1px var(--md-grey-dark);
}


  .accordion-button{
    background-color: var(--md-grey-dark);
  }
  #top-primary-nav.menuzord-responsive .menuzord-menu > li > a{
    background-image:none;
  }
  .accordion-body, .accordion-item {
    background-image:none;
    background-color: rgba(0,0,0,0.3);
  }

  .accordion-item {
    border: 1px solid var(--md-grey-medium);
  }


  .product .product-header .product-button-holder .button.btn-quickview,
  .product .product-header .product-button-holder .tm-btn-add-to-cart {
    display: inline-block;
    position: relative;
    margin: 0 8px 0 0;
    border: 0;
    color: var(--md-primary);
    font-size: 1em;
    padding: 0;
    line-height: 38px;
    height: 38px;
    width: 38px;
    vertical-align: top;
    margin: 0;
    background: var(--md-grey-medium);
    background-size: 20px;
}

.btn-theme-colored1:hover,
.btn-theme-colored3:hover {
  color: var(--md-grey-dark);
  background-color: var(--md-grey-light);
  border-color: var(--md-grey-medium);
}
form label.error {
  margin-top: 0.25rem;
  font-size: .875em;
  color: var(--md-warn);
}
.icon-box.iconbox-theme-colored1 .icon.icon-dark {
  background-color: var(--md-grey-light);
  color: var(--md-grey-white);
}
.icon-instagram .icon.icon-dark {
  background-color: var(--md-grey-dark);
  border-color: var(--md-grey-medium);
  color: var(--md-accent);
}

.icon-instagram .icon.icon-dark:hover {
  background-color: var(--md-grey-dark);
  border-color: var(--md-grey-medium);
  color: var(--md-accent);
}
.section-typo-light p{
  color: var(--md-grey-dark) !important;
}
.menuzord.theme-color2 .menuzord-menu > li.active > a, .menuzord.theme-color2 .menuzord-menu > li:hover > a, .menuzord.theme-color2 .menuzord-menu ul.dropdown li:hover > a {
  background: var(--md-warn);
  color: #fff;
}
.isotope-layout-filter.filter-style-8 a, .carousel-layout-filter.filter-style-8 a {
  border-radius: 7px;
  background-color: var(--md-grey-medium);
}

.isotope-layout-filter.filter-style-8 a.active, .isotope-layout-filter.filter-style-8 a:focus, .isotope-layout-filter.filter-style-8 a:hover, .carousel-layout-filter.filter-style-8 a.active, .carousel-layout-filter.filter-style-8 a:focus, .carousel-layout-filter.filter-style-8 a:hover {
  background: var(--md-warn);
}

.btn-outline-light:hover {
  color: var(--md-grey-dark);
  background-color: var(--md-warn);
  border-color: var(--md-warn);
}
.btn-light, .btn-outline-light {
  box-shadow: 0 7px 20px rgba(200, 200, 200, 0.2);
}

.btn-light, .btn-outline-light:hover {
  box-shadow: 0 7px 20px rgba(231, 197, 112, 0.2);
}

.bg-theme-colored1 {
  background-color: var(--md-primary) !important;
}








body{font-size: 1rem !important;}
.splide__slide img {
	width : 100%;
	height: auto;
}

body.dark-layout{
  background-color: var(--md-grey-dark) !important;
  color: var(--md-grey-light) !important;
}

.menuzord .showhide em{
    background: var(--md-primary);
}

.tm-sc-clients.tm-clients-carousel .item {
    flex: none;
    margin-bottom: 0px;
    height: 120px;
    background: var(--md-accent);
    align-items: center;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.logo-txt.d-block.d-sm-none{
    margin-top: 4px;
}

.owl-carousel .owl-nav button.owl-prev i {
    margin-top: -4px !important;
    margin-left: -4px !important;
}
.owl-carousel .owl-nav button.owl-next i {
    margin-top: -4px !important;
    margin-left: 4px !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: var(--md-accent);
  background-color: var(--md-primary);
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: var(--md-primary);
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.nav-link:hover, .nav-link:focus {
    color: #999;
}


.feature-current-item .feature-icon {
  background: var(--md-accent);
}
.feature-current-item .feature-icon:after {
  border-color: transparent var(--md-accent) transparent transparent;
}

.product .product-details {
  border-top: 1px solid rgba(240, 240, 240, 0.5);
  padding: 20px 30px;
  background-color: var(--md-grey-dark);
  transition: all 500ms ease-in-out;
}

.product:hover .product-details {
    border-top-color: var(--md-grey-light);
    background-color: var(--md-grey-medium);
}
.product .product-details .price{
  color: var(--md-warn);
}

.bg-dark{
  background-color: var(--md-grey-dark) !important;
}
.footer.footer-currenty-style{
  background-color: var(--md-grey-dark);
}








.accordion-button {
    color: var(--md-primary);
    background-color: #6666;
    font-weight: lighter;
    font-size: 1.1rem;
  }
  .accordion-button:not(.collapsed) {
    color: var(--md-grey-medium);
    background-color: var(--md-primary);
  }
  .accordion-button:not(.collapsed)::after {
    background-image: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333333'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }
  .accordion-button::after {
    background-image: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }
  .accordion-button:focus {
    border-color: #000;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  
  .accordion-item {
    background-color: var(--md-grey-medium);
    border: 1px solid var(--md-grey-dark)
  }


  .accordion-body {
    background-color: var(--md-grey-dark);
  }


 .separator{
    color: #222 !important;
    margin:0 !important;
    height: 10px;
    padding-top:0px;
    overflow: visible;
    position: relative;
    z-index: 5;
    background-color: var(--md-grey-dark) !important;
  }
.separator i{
    z-index: 9;
    font-size:30px;
    border-radius: 50%;
    background: var(--md-primary);
    padding: 10px;
    margin-top: -20px;
}

.separator + section{
  z-index: 1;
}

.separator i.fa-spin {
  -webkit-animation: fa-spin 4s infinite linear;
          animation: fa-spin 4s infinite linear; }

.servicios .separator:last-child{
  display: none;
}


.owl-height{
  max-height: 400px !important;
  height: 400px !important;
}

.dark-layout .separator::before {
    border-bottom: none;/*2px solid #999;*/
    margin-top: 0px;
}
.dark-layout .separator::after {
    border-bottom: none;/*2px solid #999;*/
    margin-top: 0px;
}

.tm-page-title .title{
  color: var(--md-primary);
  font-weight: bold;
}

.scrollToTop{
  background: var(--md-primary);
}
.scrollToTop:hover{
  box-shadow: none;
}

.social-link.linkedin {
  position: absolute;
  background-color: var(--md-primary) !important;
  padding: 5px 12px;
  border-radius: 50%;
  top: 50%;
  margin-top: -17px;
  right: 85px;
}


#top-primary-nav .menuzord-menu > li:not(:nth-last-child(2)){
  margin-right: 10px;
}

.layer-overlay.overlay-dark-9::before{
  background-color: rgba(17, 17, 17, 0.7);
}


.icon-linkedin .icon.icon-dark{
  background-color: #0084bf;
  border-color: #0084bf;
  color: var(--md-accent); 
}

  .icon-linkedin .icon.icon-dark:hover {
  background-color: #0073b1;
  border-color: #979ea1;
  color: var(--md-accent); 
}


.dark-layout .header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed,
.header-nav-wrapper.navbar-scrolltofixed.scroll-to-fixed-fixed,
.header-nav-wrapper.navbar-scrolltofixed {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  border-bottom: solid 1px #222;
}


.btn-gray.btn-outline{
  background-color: transparent !important;
}

.btn-gray.btn-outline:hover{
  background-color: #909078 !important;
  border-color: #909078 !important;
  color:var(--md-accent) !important;
}


.dark-layout .form-select {
  background: rgba(0, 0, 0, 0.2);
  border-color: var(--md-grey-medium);
  color: #ccc;
}

@media (max-width: 1199.98px) {
    header#header .header-top {
      padding-bottom: 10px;
      padding-top: 0px;
      line-height: 1;
    } 
}

@media (max-width: 767.98px) {
    header#header .header-top .contact-info li {
      display: block;
      margin-right: 0;
      margin-top: 0px;
      margin-bottom: 0px; 
    } 

    .tm-page-title .title {
      font-size: 2.5rem;
      line-height: 1; 
    }
}